.news-slider {
	width: 100%;
	margin-bottom: 3rem;
	display: flex;
	border: 1px solid #8e8e8e;
	overflow: hidden;
}

.news-slider__container {
	width: 100%;
	box-sizing: border-box;
    /*padding: 2.5rem;*/
	position: relative;
	background: #bead80;
}

.news-slider__slider {
	height: min-content;
    position: relative;
}

.news-slider .slider-item {
	display: flex;
	height: max-content !important;
}

.news-slider .slider-item .image-container {
	width: 60%;
	height: 100%;
}

.news-slider .slider-item .slider-img {
	display: block;
	padding-bottom: 56.25%;
	position: relative;
}

.news-slider .slider-item .slider-img img {
	position: absolute;
	top: 0;
	max-width: 100%;
	min-width: 100%;
}


.news-slider .navigation{
    transform: translateY(-50%) translateX(0);
    z-index: 2;
    transition: linear .2s;
    position: absolute;
    width: 100%;
    display: flex;
    top: 50%;
    justify-content: space-between;
}

.news-slider svg{
    fill: #000;
    transition: linear .2s;
}


@media (max-width: 1024px) {
	.news-slider .slider-item .slider-img img {
		width: 100%;
	}
}

.news-slider .slider-item .slider-caption {
	width: 40%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 2rem 3rem 2rem;
	max-height: 395px;
}

.news-slider .slider-item .slider-caption__meta {
	margin-bottom: 1rem;
}

.news-slider .slider-item .slider-caption__meta .category {
	font-weight: 700;
	color: #716441;
	text-transform: uppercase;
}

.news-slider .slider-item .slider-caption__meta span + span {
	margin-left: 0.5rem;
}

.news-slider .slider-item .slider-caption__title {
	margin-bottom: 1rem;
    font: bold 17px/22px "Noto Serif", Georgia, Arial, sans-serif;
}

.news-slider .slider-item .slider-caption__lead {
	font-weight: 400;
}

.news-slider .slider-item .slider-caption a:hover {
	color: #212121;
}

@media (max-width: 1024px) {
	.news-slider .slider-item .image-container,
    .news-slider .slider-item .slider-caption {
		width: 100%;
	}
    .news-slider .slider-item .slider-caption{
        height: 265px;
		justify-content: flex-start;
    }
	.news-slider .slider-item .slider-caption__lead {
		overflow: hidden;
		text-overflow: ellipsis;
		-webkit-line-clamp: 4;
		-webkit-box-orient: vertical;
		display: -webkit-box;
	}
}

@media (max-width: 991px) {
	.news-slider .slider-item {
		flex-direction: column;
	}
}

@media (max-width: 767px) {
	.news-slider .slider-item .slider-caption {
		font-size: 0.75rem;
        height: 200px;
	}
	.news-slider .slider-item .slider-caption__lead {
		display: none;
	}
}